<?xml version="1.0"?>
<x:doc  xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance'
    xmlns:x='http://xsdtesting' 
    xsi:schemaLocation='http://xsdtesting attP014.xsd' >

<!-- 
use=absent, fixed="37" (may appear once, if appear, value must be "37"), instant xml value =36
-->

    <x:elem 
             x:att="36"
     />


 </x:doc>
